%  xml2str - convert the xml-object into a string   
%   
%  Note:  This method replaces the method "view"   
%         the method view is kept for backward compability   
%   
%  CALL:   
%   xml2str(obj)   
%   S=xml2str(obj)   
%   
%  INPUT:   
%   obj:     <xml-object>   
%   removeEOL: optional boolean, default value: false   
%              if true remove ascii codes 10 13 and return string in 1 line   
%   
%  OUTPUT:   
%   S:       <string> with the xml-document   
%   
%  EXAMPLE:   
%   %create an xml from a sourcefile   
%   obj = xml(fullfile(pwd,'examples','books.xml'))   
%   xml2str(obj)   
%   
%  See also: xml, xml/save, xml/inspect   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
