%  storeStructure - store contents of structure in xml object   
%   
%  CALL:   
%   obj = storeStructure(obj,S)   
%   
%  INPUT:   
%   S: <struct> or <struct array>   
%   
%  OUTPUT:   
%   obj: <xml-object>   
%   
%  EXAMPLE:   
%   obj=xml   
%   obj = storeStructure(obj,S)   
%   inspect(obj)   
%   
%  NOTES   
%      - This function is called by xml object constructor, in case where   
%      constructure is called with a structure as its input argument.   
%      - Although alternative uses of this method may be possible, they have   
%      not yet been tested   
%   
%  See also: xml   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
