%  subsref - subscripted reference for an xml object   
%   
%  CALL:   
%   S = subsref(obj,ind)   
%   
%  INPUT:   
%   obj:  <xml-object>   
%   ind:  <struct array> with fields   
%                        - type: one of '.' or '()'   
%                        - subs: subscript values (field name or cell array   
%                                of index vectors)   
%         <string> with an xpath expression   
%   
%  OUTPUT:   
%   S: <cell array> with contents of the referenced nodes, can contain   
%                   xml objects, strings or numbers   
%   
%  See also: xml, xml/subsasgn, xml/xpath, subsref   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
